@CHARSET "UTF-8";
* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑", "microsoft yahei";
}

html,
body {
	background: #dcdcdc;
}

ul,
ol,
li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.list-item {
	border-bottom: 15px solid #f4f4f4;
}

.web-button {
	position: fixed;
	bottom: 40px;
	right: 15px;
	z-index: 999;
}

.list-theme4{
	padding: 0;
}

.cityselect-content>.cityselect-item {
	-webkit-flex: 0 0 100%;
	flex: 0 0 100%;
}

.list-theme4 .list-item .list-img{
	padding-left: 15px;
}

.list-theme4 .list-item .list-mes{
	padding: 0 15px;
}

.list-theme4 .list-item .list-mes .list-title{
	margin-top: 10px;
}
